package com.police.policedatasystem.model;

import java.io.Serializable;
import java.util.List;

/**
 * 警情详情
 * "asjfsdddzmc":"绿地中央公馆c6-204",
 * "bjjyqk":"报警称：有人冒充民航工作人员骗取其10000元",
 * "bjrlxdh":"13944800721",
 * "bjrzjhm":"220104199807011310",
 * "cjrxm":"肖映辉,张方贵",
 * "jcjbh":"ST220120240200000046174",
 * "jjsj":"20240223165000",
 * "lsbjcs":"3",
 * "mz":"汉族",
 * "xb":"男",
 * "xm":"徐瑞",
 * "zp":""
 */
public class PoliceEmergencyDetail implements Serializable {
    //警情编号
    private String jcjbh;
    //报警内容
    private String bjjyqk;
    /*报警时间*/
    private String jjsj;
    /*报警电话*/
    private String bjrlxdh;
    /*报警位置*/
    private String asjfsdddzmc;
    /*出境单位*/
    private String cjdwgajgjgdm;
    /*出警民警*/
    private String cjrxm;
    /*报警人身份证号*/
    private String bjrzjhm;
    /*照片*/
    private String zp;
    /*姓名*/
    private String xm;
    /*性别*/
    private String xb;
    /*民族*/
    private String mz;
    /*年龄*/
    private String nl;
    private String jg;
    /*标签*/
    private String bq;
    /*刑事案件前科*/
    private String xsajqk;
    /*治安（行政）案件前科*/
    private String zaajqk;
    /*精神病人*/
    private String jsbr;
    /*残疾人*/
    private String cjr;
    /*服务场所*/
    private String fwcs;
    /*婚姻状况*/
    private String hyzk;
    /*历史报警次数*/
    private String lsbjcs;
    private String jqlb;//警情类别
    private String cllx;//处理类型
    private String cljg;//处理结果

    public String getJqlb() {
        return jqlb;
    }

    public void setJqlb(String jqlb) {
        this.jqlb = jqlb;
    }

    public String getCllx() {
        return cllx;
    }

    public void setCllx(String cllx) {
        this.cllx = cllx;
    }

    public String getCljg() {
        return cljg;
    }

    public void setCljg(String cljg) {
        this.cljg = cljg;
    }

    public String getJcjbh() {
        return jcjbh;
    }

    public String getJg() {
        return jg;
    }

    public void setJg(String jg) {
        this.jg = jg;
    }

    public void setJcjbh(String jcjbh) {
        this.jcjbh = jcjbh;
    }

    public String getBjjyqk() {
        return bjjyqk;
    }

    public void setBjjyqk(String bjjyqk) {
        this.bjjyqk = bjjyqk;
    }

    public String getJjsj() {
        return jjsj;
    }

    public void setJjsj(String jjsj) {
        this.jjsj = jjsj;
    }

    public String getBjrlxdh() {
        return bjrlxdh;
    }

    public void setBjrlxdh(String bjrlxdh) {
        this.bjrlxdh = bjrlxdh;
    }

    public String getAsjfsdddzmc() {
        return asjfsdddzmc;
    }

    public void setAsjfsdddzmc(String asjfsdddzmc) {
        this.asjfsdddzmc = asjfsdddzmc;
    }

    public String getCjdwgajgjgdm() {
        return cjdwgajgjgdm;
    }

    public void setCjdwgajgjgdm(String cjdwgajgjgdm) {
        this.cjdwgajgjgdm = cjdwgajgjgdm;
    }

    public String getCjrxm() {
        return cjrxm;
    }

    public void setCjrxm(String cjrxm) {
        this.cjrxm = cjrxm;
    }

    public String getBjrzjhm() {
        return bjrzjhm;
    }

    public void setBjrzjhm(String bjrzjhm) {
        this.bjrzjhm = bjrzjhm;
    }

    public String getZp() {
        return zp;
    }

    public void setZp(String zp) {
        this.zp = zp;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXb() {
        return xb;
    }

    public void setXb(String xb) {
        this.xb = xb;
    }

    public String getMz() {
        return mz;
    }

    public void setMz(String mz) {
        this.mz = mz;
    }

    public String getNl() {
        return nl;
    }

    public void setNl(String nl) {
        this.nl = nl;
    }

    public String getBq() {
        return bq;
    }

    public void setBq(String bq) {
        this.bq = bq;
    }

    public String getXsajqk() {
        return xsajqk;
    }

    public void setXsajqk(String xsajqk) {
        this.xsajqk = xsajqk;
    }

    public String getZaajqk() {
        return zaajqk;
    }

    public void setZaajqk(String zaajqk) {
        this.zaajqk = zaajqk;
    }

    public String getJsbr() {
        return jsbr;
    }

    public void setJsbr(String jsbr) {
        this.jsbr = jsbr;
    }

    public String getCjr() {
        return cjr;
    }

    public void setCjr(String cjr) {
        this.cjr = cjr;
    }

    public String getFwcs() {
        return fwcs;
    }

    public void setFwcs(String fwcs) {
        this.fwcs = fwcs;
    }

    public String getHyzk() {
        return hyzk;
    }

    public void setHyzk(String hyzk) {
        this.hyzk = hyzk;
    }

    public String getLsbjcs() {
        return lsbjcs;
    }

    public void setLsbjcs(String lsbjcs) {
        this.lsbjcs = lsbjcs;
    }
}